Package: mingw-w64-x86_64-ruby-native-package-installer

native-package-installer helps to install native packages on gem install (mingw-w64)
Base Package:
mingw-w64-ruby-native-package-installer

Group(s):
-
Repo:
mingw64
Upstream URL:
https://github.com/ruby-gnome2/native-package-installer
License(s):
LGPL3
Version:
1.0.9-1
GIT Version:
1.0.9-1
Arch Linux:
1.0.9

Installation:
pacman -S mingw-w64-x86_64-ruby-native-package-installer
File:
https://repo.msys2.org/mingw/x86_64/mingw-w64-x86_64-ruby-native-package-installer-1.0.9-1-any.pkg.tar.xz
SHA256:
ef7fd4160c3744b07903aec1643457ffca27edaa611bee3ff8cfa9c3d7d1ea56
Last Packager:
Alexey Pavlov
Build Date:
2020-02-25 05:10:36
Signed By:
Alexey Pavlov
Signature Date:
2020-02-25 05:11:14
Package Size:
0.04 MB
Installed Size:
0.12 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Required By:
Provides:
-
Conflicts:
-
Replaces:
-

Files:
/mingw64/lib/ruby/gems/2.7.0/build_info/
/mingw64/lib/ruby/gems/2.7.0/cache/
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/append_path-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/cdesc-ExecutableFinder.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/detect_extensions-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/executable%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/exist%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/exist%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/find-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/find-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/new-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/ExecutableFinder/paths-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ALTLinux/cdesc-ALTLinux.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ALTLinux/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ALTLinux/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ArchLinux/cdesc-ArchLinux.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ArchLinux/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ArchLinux/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ArchLinux/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/ArchLinux/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Debian/cdesc-Debian.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Debian/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Debian/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Debian/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Debian/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Fedora/cdesc-Fedora.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Fedora/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Fedora/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Fedora/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Fedora/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/FreeBSD/cdesc-FreeBSD.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/FreeBSD/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/FreeBSD/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/FreeBSD/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/FreeBSD/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Homebrew/cdesc-Homebrew.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Homebrew/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Homebrew/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Homebrew/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Homebrew/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MSYS2/cdesc-MSYS2.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MSYS2/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MSYS2/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MSYS2/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MSYS2/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MSYS2/package_prefix-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MSYS2/pacman_path-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MacPorts/cdesc-MacPorts.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MacPorts/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MacPorts/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MacPorts/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/MacPorts/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/PLDLinux/cdesc-PLDLinux.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/PLDLinux/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/PLDLinux/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/PLDLinux/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/PLDLinux/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/RedHat/cdesc-RedHat.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/RedHat/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/RedHat/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/RedHat/major_version-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/RedHat/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/RedHat/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/SUSE/cdesc-SUSE.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/SUSE/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/SUSE/install_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/SUSE/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/SUSE/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Ubuntu/cdesc-Ubuntu.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Ubuntu/current_platform%3f-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Ubuntu/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Unknown/cdesc-Unknown.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Unknown/need_super_user_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/Unknown/package-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/cdesc-Platform.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/detect-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/Platform/register-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/cdesc-NativePackageInstaller.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/have_priviledge%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/install-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/install-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/log_message-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/new-c.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/run_command-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/show_message-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/show_postpone_message-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/super_user%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/NativePackageInstaller/with_mkmf%3f-i.ri
/mingw64/lib/ruby/gems/2.7.0/doc/native-package-installer-1.0.9/ri/cache.ri
/mingw64/lib/ruby/gems/2.7.0/extensions/
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/README.md
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/Rakefile
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/doc/text/gpl-3.txt
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/doc/text/lgpl-3.txt
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/doc/text/news.md
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/executable-finder.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/alt-linux.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/arch-linux.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/debian.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/fedora.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/freebsd.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/homebrew.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/macports.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/msys2.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/pld-linux.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/redhat.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/suse.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/ubuntu.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/platform/unknown.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/lib/native-package-installer/version.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/test/run-test.rb
/mingw64/lib/ruby/gems/2.7.0/gems/native-package-installer-1.0.9/test/test-executable-finder.rb
/mingw64/lib/ruby/gems/2.7.0/specifications/native-package-installer-1.0.9.gemspec
Last Update: 2020-12-01 08:00:59